Subject: bug#13727: 24.3.50; terminal emacs flickers when redrawing frame

From: "Jose A. Ortega Ruiz" <[email-masked]>
Date: Thu, 06 Feb 2014 01:02:52 +0100

On Thu, Feb 06 2014, Lars Ingebrigtsen wrote:

> "Jose A. Ortega Ruiz" <[email-masked]> writes:
>
>> Well, the flickering most definitely doesn't happen for emacs 24.2, and
>> hasn't happened for me since the emacs 19.x times.  What's more, it
>> wasn't happening for snapshots until recently, and it does not happen in
>> X mode, only in terminal windows (i would expect the redraw to be slower
>> in X mode than in an xterm, but i might of course be wrong).
>
> Are you still seeing this flickering with the current Emacs trunk?

These days it's far less noticeable, to the point of not being a problem
anymore (at least for me).  I guess we can close this one.  Thanks!